-- phpMyAdmin SQL Dump
-- version 2.6.0-pl2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Erstellungszeit: 02. Mrz 2005 um 22:22
-- Server Version: 4.0.16
-- PHP-Version: 4.3.4
-- 
-- Datenbank: `onlinevideothek`
-- 
CREATE DATABASE `onlinevideothek`;
USE onlinevideothek;

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `administratoren`
-- 

CREATE TABLE `administratoren` (
  `Admin_Id` int(11) unsigned NOT NULL auto_increment,
  `Kunde_Id` int(11) unsigned NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `gueltig_Bis` datetime default NULL,
  PRIMARY KEY  (`Admin_Id`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

-- 
-- Daten fr Tabelle `administratoren`
-- 

INSERT INTO `administratoren` VALUES (1, 1, '2004-12-01 00:00:00', '9999-12-31 00:00:00');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `artikel`
-- 

CREATE TABLE `artikel` (
  `Artikel_Id` int(11) NOT NULL auto_increment,
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `gueltigBis` datetime default NULL,
  `BruttoPreisProStunde` decimal(3,2) NOT NULL default '0.00',
  `BruttoPreisProTag` decimal(3,2) NOT NULL default '0.00',
  `Barcode` varchar(254) default NULL,
  `EAN` varchar(254) default NULL,
  `Originaltitel` varchar(254) default NULL,
  `Titel` varchar(254) default NULL,
  `Typ` int(11) default NULL,
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`)
) TYPE=MyISAM AUTO_INCREMENT=18 ;

-- 
-- Daten fr Tabelle `artikel`
-- 

INSERT INTO `artikel` VALUES (1, '2005-01-07 11:20:16', '2005-01-09 15:35:18', 1.00, 4.00, '123456789', '1234567890123', 'The Italian Job', 'The Italian Job', 0);
INSERT INTO `artikel` VALUES (2, '2005-01-07 11:29:58', '2005-01-09 15:38:18', 1.00, 5.00, '123456789', '1234567890122', 'I Robot', 'I Robot', 0);
INSERT INTO `artikel` VALUES (3, '2005-01-07 11:46:48', '2005-01-09 15:43:57', 1.00, 5.00, '098764321', '1234567890121', 'Along came Polly', 'Und dann kam Polly', 0);
INSERT INTO `artikel` VALUES (4, '2005-01-07 11:55:36', '2005-01-09 15:46:24', 1.00, 5.00, '6253412817', '1234567890132', 'Paycheck', 'Paycheck', 0);
INSERT INTO `artikel` VALUES (5, '2005-01-07 12:07:37', '2005-01-09 15:48:56', 1.00, 5.00, '9875612402', '1234567890111', 'Matrix', 'Matrix', 0);
INSERT INTO `artikel` VALUES (6, '2005-01-07 12:11:39', '2005-01-09 19:01:03', 1.00, 4.00, '0987879879', '1234567890987', 'Fifa Football 2005', 'Fifa Football 2005', 1);
INSERT INTO `artikel` VALUES (7, '2005-01-07 12:16:31', '9999-12-31 00:00:00', 1.00, 5.00, '2161345921', '1234567890786', 'NBA Live 2005', 'NBA Live 2005', 1);
INSERT INTO `artikel` VALUES (8, '2005-01-07 12:19:13', '9999-12-31 00:00:00', 1.00, 5.00, '1456134732', '1234567890432', 'Grand Theft Auto: San Andreas', 'Grand Theft Auto: San Andreas', 1);
INSERT INTO `artikel` VALUES (9, '2005-01-07 12:20:44', '9999-12-31 00:00:00', 1.00, 5.00, '1346312762', '1234567890432', 'Need for Speed Underground 2', 'Need for Speed Underground 2', 1);
INSERT INTO `artikel` VALUES (10, '2005-01-07 12:26:17', '9999-12-31 00:00:00', 1.00, 5.00, '1236152123', '1234567890543', 'The Legend of Zelda: Four Swords Adventures', 'The Legend of Zelda: Four Swords Adventures', 1);
INSERT INTO `artikel` VALUES (11, '2005-01-07 12:32:36', '9999-12-31 00:00:00', 1.00, 5.00, '1241325716', '1234567890090', 'The Day After Tomorrow', 'The Day After Tomorrow', 0);
INSERT INTO `artikel` VALUES (12, '2005-01-07 12:37:10', '9999-12-31 00:00:00', 1.00, 5.00, '4568716585', '1234567890333', 'Last Samurai', 'Last Samurai', 0);
INSERT INTO `artikel` VALUES (13, '2005-01-07 12:41:17', '9999-12-31 00:00:00', 1.00, 5.00, '1236789121', '1234567890444', 'Starsky & Hutch', 'Starsky & Hutch', 0);
INSERT INTO `artikel` VALUES (14, '2005-01-07 12:44:38', '9999-12-31 00:00:00', 1.00, 5.00, '1231273411', '1234567890555', 'Bad Boys II', 'Bad Boys II', 0);
INSERT INTO `artikel` VALUES (15, '2005-01-07 12:48:39', '9999-12-31 00:00:00', 1.00, 5.00, '6234516522', '1234567890676', 'Kill Bill: Volume 2', 'Kill Bill: Volume 2', 0);
INSERT INTO `artikel` VALUES (1, '2005-01-09 15:35:18', '2005-01-09 15:40:33', 1.00, 4.00, '123456789', '1234567890123', 'The Italian Job', 'The Italian Job', 0);
INSERT INTO `artikel` VALUES (2, '2005-01-09 15:38:18', '2005-01-09 15:53:17', 1.00, 5.00, '123456789', '1234567890122', 'I Robot', 'I Robot', 0);
INSERT INTO `artikel` VALUES (1, '2005-01-09 15:40:33', '2005-01-09 15:54:03', 1.00, 4.00, '123456789', '1234567890123', 'The Italian Job', 'The Italian Job', 0);
INSERT INTO `artikel` VALUES (3, '2005-01-09 15:43:57', '2005-01-09 15:50:52', 1.00, 5.00, '098764321', '1234567890121', 'Along came Polly', 'Und dann kam Polly', 0);
INSERT INTO `artikel` VALUES (4, '2005-01-09 15:46:24', '9999-12-31 00:00:00', 1.00, 5.00, '6253412817', '1234567890132', 'Paycheck', 'Paycheck', 0);
INSERT INTO `artikel` VALUES (5, '2005-01-09 15:48:56', '9999-12-31 00:00:00', 1.00, 5.00, '9875612402', '1234567890111', 'Matrix', 'Matrix', 0);
INSERT INTO `artikel` VALUES (3, '2005-01-09 15:50:52', '9999-12-31 00:00:00', 1.00, 5.00, '098764321', '1234567890121', 'Along came Polly', 'Und dann kam Polly', 0);
INSERT INTO `artikel` VALUES (2, '2005-01-09 15:53:17', '2005-01-19 11:13:39', 1.00, 5.00, '123456789', '1234567890122', 'I Robot', 'I Robot', 0);
INSERT INTO `artikel` VALUES (1, '2005-01-09 15:54:03', '2005-01-19 08:58:12', 1.00, 4.00, '123456789', '1234567890123', 'The Italian Job', 'The Italian Job', 0);
INSERT INTO `artikel` VALUES (6, '2005-01-09 19:01:03', '9999-12-31 00:00:00', 1.00, 4.00, '0987879879', '1234567890987', 'Fifa Football 2005', 'Fifa Football 2005', 1);
INSERT INTO `artikel` VALUES (16, '2005-01-09 19:04:56', '9999-12-31 00:00:00', 1.00, 4.00, '2361521231', '1234567890546', 'Super Mario World', 'Super Mario World', 1);
INSERT INTO `artikel` VALUES (17, '2005-01-17 16:35:11', '2005-01-20 15:58:59', 1.00, 5.00, '1234567984', '1234567876545', 'Riddick', 'Riddick', 0);
INSERT INTO `artikel` VALUES (1, '2005-01-19 08:58:12', '9999-12-31 00:00:00', 1.00, 4.00, '123456789', '1234567890123', 'The Italian Job', 'The Italian Job', 0);
INSERT INTO `artikel` VALUES (2, '2005-01-19 11:13:39', '9999-12-31 00:00:00', 1.00, 5.00, '123456789', '1234567890122', 'I Robot', 'I Robot', 0);
INSERT INTO `artikel` VALUES (17, '2005-01-20 15:58:59', '9999-12-31 00:00:00', 1.00, 5.00, '1234567984', '1234567876545', 'Polarexpress', 'Polarexpress', 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `artikelkategorie`
-- 

CREATE TABLE `artikelkategorie` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `Kategorie_Id` int(11) NOT NULL default '0',
  `ArtikelGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Artikel_Id`,`Kategorie_Id`,`ArtikelGueltigVon`),
  KEY `XIF1ArtikelKategorie` (`Artikel_Id`,`ArtikelGueltigVon`),
  KEY `XIF2ArtikelKategorie` (`Kategorie_Id`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `artikelkategorie`
-- 

INSERT INTO `artikelkategorie` VALUES (1, 1, '2005-01-07 11:20:16');
INSERT INTO `artikelkategorie` VALUES (1, 16, '2005-01-09 15:35:18');
INSERT INTO `artikelkategorie` VALUES (1, 18, '2005-01-09 15:40:33');
INSERT INTO `artikelkategorie` VALUES (1, 24, '2005-01-09 15:54:03');
INSERT INTO `artikelkategorie` VALUES (1, 30, '2005-01-19 08:58:12');
INSERT INTO `artikelkategorie` VALUES (2, 2, '2005-01-07 11:29:58');
INSERT INTO `artikelkategorie` VALUES (2, 17, '2005-01-09 15:38:18');
INSERT INTO `artikelkategorie` VALUES (2, 23, '2005-01-09 15:53:17');
INSERT INTO `artikelkategorie` VALUES (2, 31, '2005-01-19 11:13:39');
INSERT INTO `artikelkategorie` VALUES (3, 3, '2005-01-07 11:46:48');
INSERT INTO `artikelkategorie` VALUES (3, 19, '2005-01-09 15:43:57');
INSERT INTO `artikelkategorie` VALUES (3, 22, '2005-01-09 15:50:52');
INSERT INTO `artikelkategorie` VALUES (4, 4, '2005-01-07 11:55:36');
INSERT INTO `artikelkategorie` VALUES (4, 20, '2005-01-09 15:46:24');
INSERT INTO `artikelkategorie` VALUES (5, 5, '2005-01-07 12:07:37');
INSERT INTO `artikelkategorie` VALUES (5, 21, '2005-01-09 15:48:56');
INSERT INTO `artikelkategorie` VALUES (6, 6, '2005-01-07 12:11:39');
INSERT INTO `artikelkategorie` VALUES (6, 25, '2005-01-09 19:01:03');
INSERT INTO `artikelkategorie` VALUES (7, 7, '2005-01-07 12:16:31');
INSERT INTO `artikelkategorie` VALUES (8, 8, '2005-01-07 12:19:13');
INSERT INTO `artikelkategorie` VALUES (9, 9, '2005-01-07 12:20:44');
INSERT INTO `artikelkategorie` VALUES (10, 10, '2005-01-07 12:26:17');
INSERT INTO `artikelkategorie` VALUES (11, 11, '2005-01-07 12:32:36');
INSERT INTO `artikelkategorie` VALUES (12, 12, '2005-01-07 12:37:10');
INSERT INTO `artikelkategorie` VALUES (13, 13, '2005-01-07 12:41:17');
INSERT INTO `artikelkategorie` VALUES (14, 14, '2005-01-07 12:44:38');
INSERT INTO `artikelkategorie` VALUES (15, 15, '2005-01-07 12:48:39');
INSERT INTO `artikelkategorie` VALUES (16, 26, '2005-01-09 19:04:56');
INSERT INTO `artikelkategorie` VALUES (16, 27, '2005-01-09 19:04:56');
INSERT INTO `artikelkategorie` VALUES (17, 28, '2005-01-17 16:35:11');
INSERT INTO `artikelkategorie` VALUES (17, 29, '2005-01-17 16:35:11');
INSERT INTO `artikelkategorie` VALUES (17, 32, '2005-01-20 15:58:59');
INSERT INTO `artikelkategorie` VALUES (17, 33, '2005-01-20 15:58:59');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `audioformat`
-- 

CREATE TABLE `audioformat` (
  `Audioformat_Id` int(11) NOT NULL auto_increment,
  `Bezeichnung` varchar(254) default NULL,
  PRIMARY KEY  (`Audioformat_Id`)
) TYPE=MyISAM AUTO_INCREMENT=37 ;

-- 
-- Daten fr Tabelle `audioformat`
-- 

INSERT INTO `audioformat` VALUES (1, 'Dolby Suround');
INSERT INTO `audioformat` VALUES (2, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (3, 'Dolby Surround');
INSERT INTO `audioformat` VALUES (4, 'Dolby Digital');
INSERT INTO `audioformat` VALUES (5, 'Dolby Surround');
INSERT INTO `audioformat` VALUES (6, 'Dolby Digital');
INSERT INTO `audioformat` VALUES (7, 'Dolby Surround');
INSERT INTO `audioformat` VALUES (8, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (9, 'Dolby Surround');
INSERT INTO `audioformat` VALUES (10, 'Dolby Digital');
INSERT INTO `audioformat` VALUES (11, 'Dolby Suround');
INSERT INTO `audioformat` VALUES (12, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (13, 'Dolby Surround');
INSERT INTO `audioformat` VALUES (14, 'Dolby Digital');
INSERT INTO `audioformat` VALUES (15, 'Dolby Suround');
INSERT INTO `audioformat` VALUES (16, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (17, 'Dolby Surround');
INSERT INTO `audioformat` VALUES (18, 'Dolby Digital');
INSERT INTO `audioformat` VALUES (19, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (20, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (21, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (22, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (23, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (24, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (25, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (26, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (27, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (28, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (29, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (30, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (31, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (32, 'Dolby Digial 5.1');
INSERT INTO `audioformat` VALUES (33, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (34, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (35, 'Dolby Digital 5.1');
INSERT INTO `audioformat` VALUES (36, 'Dolby Digital 5.1');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `bestand`
-- 

CREATE TABLE `bestand` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `Filiale_Id` int(11) NOT NULL default '0',
  `Menge` varchar(254) default NULL,
  `FilialeGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `ArtikelGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Artikel_Id`,`Filiale_Id`,`FilialeGueltigVon`,`ArtikelGueltigVon`),
  KEY `XIF1Bestand` (`Artikel_Id`,`ArtikelGueltigVon`),
  KEY `XIF2Bestand` (`Filiale_Id`,`FilialeGueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `bestand`
-- 

INSERT INTO `bestand` VALUES (1, 1, '12', '2004-12-18 17:17:11', '2005-01-07 11:20:16');
INSERT INTO `bestand` VALUES (2, 1, '6', '2004-12-18 17:17:11', '2005-01-07 11:29:58');
INSERT INTO `bestand` VALUES (3, 1, '8', '2004-12-18 17:17:11', '2005-01-07 11:46:48');
INSERT INTO `bestand` VALUES (4, 1, '10', '2004-12-18 17:17:11', '2005-01-07 11:55:36');
INSERT INTO `bestand` VALUES (5, 1, '6', '2004-12-18 17:17:11', '2005-01-07 12:07:37');
INSERT INTO `bestand` VALUES (6, 1, '7', '2004-12-18 17:17:11', '2005-01-07 12:11:39');
INSERT INTO `bestand` VALUES (7, 1, '7', '2004-12-18 17:17:11', '2005-01-07 12:16:31');
INSERT INTO `bestand` VALUES (8, 1, '6', '2004-12-18 17:17:11', '2005-01-07 12:19:13');
INSERT INTO `bestand` VALUES (9, 1, '15', '2004-12-18 17:17:11', '2005-01-07 12:20:44');
INSERT INTO `bestand` VALUES (10, 1, '2', '2004-12-18 17:17:11', '2005-01-07 12:26:17');
INSERT INTO `bestand` VALUES (11, 1, '5', '2004-12-18 17:17:11', '2005-01-07 12:32:36');
INSERT INTO `bestand` VALUES (12, 1, '12', '2004-12-18 17:17:11', '2005-01-07 12:37:10');
INSERT INTO `bestand` VALUES (13, 1, '31', '2004-12-18 17:17:11', '2005-01-07 12:41:17');
INSERT INTO `bestand` VALUES (14, 1, '15', '2004-12-18 17:17:11', '2005-01-07 12:44:38');
INSERT INTO `bestand` VALUES (15, 1, '12', '2004-12-18 17:17:11', '2005-01-07 12:48:39');
INSERT INTO `bestand` VALUES (16, 1, '6', '2004-12-18 17:17:11', '2005-01-09 19:04:56');
INSERT INTO `bestand` VALUES (2, 3, '15', '2004-12-18 17:17:11', '2005-01-09 15:38:18');
INSERT INTO `bestand` VALUES (6, 1, '7', '2004-12-18 17:17:11', '2005-01-09 19:01:03');
INSERT INTO `bestand` VALUES (3, 1, '8', '2004-12-18 17:17:11', '2005-01-09 15:43:57');
INSERT INTO `bestand` VALUES (4, 1, '10', '2004-12-18 17:17:11', '2005-01-09 15:46:24');
INSERT INTO `bestand` VALUES (5, 1, '6', '2004-12-18 17:17:11', '2005-01-09 15:48:56');
INSERT INTO `bestand` VALUES (3, 1, '8', '2004-12-18 17:17:11', '2005-01-09 15:50:52');
INSERT INTO `bestand` VALUES (2, 2, '4', '2004-12-18 17:17:11', '2005-01-09 15:53:17');
INSERT INTO `bestand` VALUES (12, 3, '4', '2005-01-09 00:00:00', '9999-12-31 00:00:00');
INSERT INTO `bestand` VALUES (0, 0, NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `bestand` VALUES (17, 1, '12', '2004-12-18 17:17:11', '2005-01-17 16:35:11');
INSERT INTO `bestand` VALUES (1, 1, '4', '2004-12-18 17:17:11', '2005-01-19 08:58:12');
INSERT INTO `bestand` VALUES (2, 2, '5', '2005-01-09 14:59:32', '2005-01-19 11:13:39');
INSERT INTO `bestand` VALUES (17, 1, '12', '2004-12-18 17:17:11', '2005-01-20 15:58:59');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `darsteller`
-- 

CREATE TABLE `darsteller` (
  `Darsteller_Id` int(11) NOT NULL auto_increment,
  `Nachname` varchar(254) default NULL,
  `Vorname` varchar(254) default NULL,
  PRIMARY KEY  (`Darsteller_Id`)
) TYPE=MyISAM AUTO_INCREMENT=76 ;

-- 
-- Daten fr Tabelle `darsteller`
-- 

INSERT INTO `darsteller` VALUES (72, 'Feore', 'Colm');
INSERT INTO `darsteller` VALUES (73, 'Diesel', 'Vin');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `dvd`
-- 

CREATE TABLE `dvd` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Regionalcode` varchar(254) default NULL,
  `Kapitelanzahl` varchar(254) default NULL,
  `Bildformat` varchar(254) default NULL,
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `dvd`
-- 

INSERT INTO `dvd` VALUES (1, '2005-01-07 11:20:16', '2', '10', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (2, '2005-01-07 11:29:58', '2', '6', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (3, '2005-01-07 11:46:48', '2', '8', '1:1,85');
INSERT INTO `dvd` VALUES (4, '2005-01-07 11:55:36', '2', '4', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (5, '2005-01-07 12:07:37', '2', '8', 'Widescreen');
INSERT INTO `dvd` VALUES (1, '2005-01-09 15:35:18', '2', '10', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (2, '2005-01-09 15:38:18', '2', '6', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (1, '2005-01-09 15:40:33', '2', '10', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (3, '2005-01-09 15:43:57', '2', '8', '1:1,85');
INSERT INTO `dvd` VALUES (4, '2005-01-09 15:46:24', '2', '4', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (5, '2005-01-09 15:48:56', '2', '8', 'Widescreen');
INSERT INTO `dvd` VALUES (3, '2005-01-09 15:50:52', '2', '8', '1:1,85');
INSERT INTO `dvd` VALUES (2, '2005-01-09 15:53:17', '2', '6', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (1, '2005-01-09 15:54:03', '2', '10', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (17, '2005-01-17 16:35:11', '2', '7', '1:2,40/16:9');
INSERT INTO `dvd` VALUES (1, '2005-01-19 08:58:12', '2', '10', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (2, '2005-01-19 11:13:39', '2', '6', '1:2,35/16:9');
INSERT INTO `dvd` VALUES (17, '2005-01-20 15:58:59', '2', '7', '1:2,40/16:9');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `dvdaudio`
-- 

CREATE TABLE `dvdaudio` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Sprache_Id` int(11) NOT NULL default '0',
  `Audioformat_Id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`,`Sprache_Id`,`Audioformat_Id`),
  KEY `XIF1DVDAudio` (`Artikel_Id`,`gueltigVon`),
  KEY `XIF2DVDAudio` (`Sprache_Id`),
  KEY `XIF3DVDAudio` (`Audioformat_Id`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `dvdaudio`
-- 

INSERT INTO `dvdaudio` VALUES (1, '2005-01-07 11:20:16', 1, 1);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-07 11:20:16', 2, 2);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-09 15:35:18', 16, 11);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-09 15:35:18', 17, 12);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-09 15:40:33', 20, 15);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-09 15:40:33', 21, 16);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-09 15:54:03', 32, 27);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-09 15:54:03', 33, 28);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-19 08:58:12', 39, 31);
INSERT INTO `dvdaudio` VALUES (1, '2005-01-19 08:58:12', 40, 32);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-07 11:29:58', 3, 3);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-07 11:29:58', 4, 4);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-09 15:38:18', 18, 13);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-09 15:38:18', 19, 14);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-09 15:53:17', 30, 25);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-09 15:53:17', 31, 26);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-19 11:13:39', 41, 33);
INSERT INTO `dvdaudio` VALUES (2, '2005-01-19 11:13:39', 42, 34);
INSERT INTO `dvdaudio` VALUES (3, '2005-01-07 11:46:48', 5, 5);
INSERT INTO `dvdaudio` VALUES (3, '2005-01-07 11:46:48', 6, 6);
INSERT INTO `dvdaudio` VALUES (3, '2005-01-09 15:43:57', 22, 17);
INSERT INTO `dvdaudio` VALUES (3, '2005-01-09 15:43:57', 23, 18);
INSERT INTO `dvdaudio` VALUES (3, '2005-01-09 15:50:52', 28, 23);
INSERT INTO `dvdaudio` VALUES (3, '2005-01-09 15:50:52', 29, 24);
INSERT INTO `dvdaudio` VALUES (4, '2005-01-07 11:55:36', 7, 7);
INSERT INTO `dvdaudio` VALUES (4, '2005-01-07 11:55:36', 8, 8);
INSERT INTO `dvdaudio` VALUES (4, '2005-01-09 15:46:24', 24, 19);
INSERT INTO `dvdaudio` VALUES (4, '2005-01-09 15:46:24', 25, 20);
INSERT INTO `dvdaudio` VALUES (5, '2005-01-07 12:07:37', 9, 9);
INSERT INTO `dvdaudio` VALUES (5, '2005-01-07 12:07:37', 10, 10);
INSERT INTO `dvdaudio` VALUES (5, '2005-01-09 15:48:56', 26, 21);
INSERT INTO `dvdaudio` VALUES (5, '2005-01-09 15:48:56', 27, 22);
INSERT INTO `dvdaudio` VALUES (17, '2005-01-17 16:35:11', 37, 29);
INSERT INTO `dvdaudio` VALUES (17, '2005-01-17 16:35:11', 38, 30);
INSERT INTO `dvdaudio` VALUES (17, '2005-01-20 15:58:59', 43, 35);
INSERT INTO `dvdaudio` VALUES (17, '2005-01-20 15:58:59', 44, 36);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `dvduntertitel`
-- 

CREATE TABLE `dvduntertitel` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Untertitel_Id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`,`Untertitel_Id`),
  KEY `XIF1DVDUntertitel` (`Artikel_Id`,`gueltigVon`),
  KEY `XIF2DVDUntertitel` (`Untertitel_Id`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `dvduntertitel`
-- 

INSERT INTO `dvduntertitel` VALUES (4, '2005-01-07 11:55:36', 1);
INSERT INTO `dvduntertitel` VALUES (4, '2005-01-09 15:46:24', 3);
INSERT INTO `dvduntertitel` VALUES (5, '2005-01-07 12:07:37', 2);
INSERT INTO `dvduntertitel` VALUES (5, '2005-01-09 15:48:56', 4);
INSERT INTO `dvduntertitel` VALUES (17, '2005-01-17 16:35:11', 5);
INSERT INTO `dvduntertitel` VALUES (17, '2005-01-20 15:58:59', 6);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `entleiht`
-- 

CREATE TABLE `entleiht` (
  `EntleihZeitpunkt` datetime NOT NULL default '0000-00-00 00:00:00',
  `Kundenkarte_Id` int(11) NOT NULL default '0',
  `Menge` varchar(254) default NULL,
  `Artikel_Id` int(11) NOT NULL default '0',
  `Filiale_Id` int(11) NOT NULL default '0',
  `FilialeGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `ArtikelGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `KundenkarteGueltigVon` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`Kundenkarte_Id`,`Artikel_Id`,`Filiale_Id`,`EntleihZeitpunkt`,`FilialeGueltigVon`,`ArtikelGueltigVon`,`KundenkarteGueltigVon`),
  KEY `XIF3entleiht` (`Kundenkarte_Id`,`KundenkarteGueltigVon`),
  KEY `XIF4entleiht` (`Artikel_Id`,`Filiale_Id`,`FilialeGueltigVon`,`ArtikelGueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `entleiht`
-- 

INSERT INTO `entleiht` VALUES ('2005-01-19 11:10:53', 2, '1', 5, 1, '2004-12-18 17:17:11', '2005-01-09 15:48:56', '2005-01-19');
INSERT INTO `entleiht` VALUES ('2005-01-19 11:11:15', 2, '1', 10, 1, '2004-12-18 17:17:11', '2005-01-07 12:26:17', '2005-01-19');
INSERT INTO `entleiht` VALUES ('2005-01-19 11:11:32', 2, '1', 17, 1, '2004-12-18 17:17:11', '2005-01-17 16:35:11', '2005-01-19');
INSERT INTO `entleiht` VALUES ('2005-01-19 11:15:07', 2, '1', 2, 2, '2005-01-09 14:59:32', '2005-01-19 11:13:39', '2005-01-19');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `filiale`
-- 

CREATE TABLE `filiale` (
  `Filiale_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `gueltigBis` datetime NOT NULL default '0000-00-00 00:00:00',
  `Strasse` varchar(254) NOT NULL default '',
  `PLZ` varchar(5) NOT NULL default '',
  `Ort` varchar(254) NOT NULL default '',
  `Kapazitt_DVD` int(11) NOT NULL default '0',
  `Kapazitt_VHS` int(11) NOT NULL default '0',
  `Kapazitt_Spiel` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Filiale_Id`,`gueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `filiale`
-- 

INSERT INTO `filiale` VALUES (2, '2004-12-18 12:48:12', '2005-01-09 14:59:32', 'Verkaufsweg2', '44444', 'Berlin', 600, 300, 100);
INSERT INTO `filiale` VALUES (2, '2004-12-18 11:54:28', '2004-12-18 12:48:12', 'Verkaufsweg2', '44444', 'Berlin', 600, 300, 100);
INSERT INTO `filiale` VALUES (1, '2004-12-18 11:52:54', '2004-12-18 17:17:11', 'Filialenweg1', '33333', 'Hamburg', 400, 200, 200);
INSERT INTO `filiale` VALUES (3, '2004-12-18 13:25:15', '2005-01-17 18:54:23', 'Heuerweg 3', '12345', 'Mnchen', 300, 200, 300);
INSERT INTO `filiale` VALUES (1, '2004-12-18 17:17:11', '9999-12-31 00:00:00', 'Testweg1', '33333', 'Hamburg', 400, 200, 200);
INSERT INTO `filiale` VALUES (2, '2005-01-09 14:59:32', '9999-12-31 00:00:00', 'Verkaufsweg2', '44445', 'Berlin', 600, 300, 100);
INSERT INTO `filiale` VALUES (3, '2005-01-17 18:54:23', '2005-01-17 18:55:38', 'Heuerweg 3', '12345', 'Mnchen', 300, 300, 300);
INSERT INTO `filiale` VALUES (3, '2005-01-17 18:55:38', '9999-12-31 00:00:00', 'Heuerweg 3', '12345', 'Mnchen', 300, 200, 300);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `film`
-- 

CREATE TABLE `film` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Genre` varchar(254) default NULL,
  `Studio` varchar(254) default NULL,
  `Produzent` varchar(254) default NULL,
  `Lnge` varchar(254) default NULL,
  `FSK` varchar(254) default NULL,
  `Land` varchar(254) default NULL,
  `Medium` varchar(254) default NULL,
  `Jahr` varchar(254) default NULL,
  `Handlung` varchar(254) default NULL,
  `Filmusik` varchar(254) default NULL,
  `Drehbuch` varchar(254) default NULL,
  `Bildsystem` varchar(254) default NULL,
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `film`
-- 

INSERT INTO `film` VALUES (1, '2005-01-07 11:20:16', 'Action', 'EuroVideo', 'F. Gary Gray', '107 Min.', '12', 'USA', 'DVD', '2003', 'Zusammen mit Mentor John Bridger, Computerfreak Lyle, Fahrer Handsome Rob, dem Explosionsspezialisten Left Ear sowie Logistiker Steve, erbeutet Junggangster Charlie Croker bei einem waghalsigen Venedig-Coup Goldbarren im Wert von 35 Millionen Dollar. Doc', 'John Powell', 'Troy Kennedy Martin', 'PAL');
INSERT INTO `film` VALUES (2, '2005-01-07 11:29:58', 'Science Fiction', 'Fox', 'Alex Proyas', '110 Min.', '12', 'USA', 'DVD', '2004', 'Science-Fiction-Hit ber die Bedrohung durch Hi-Tech-Roboter, die sich gegen ihre menschlichen Herren richten. Chicago, 2035. Als in den Labors des High-Tech-Konzerns US Robotics ein Mord passiert, besttigen sich die ngste des leicht paranoiden Cops De', 'Marco Beltrami', 'Akiva Goldsman', 'PAL');
INSERT INTO `film` VALUES (3, '2005-01-07 11:46:48', 'Komdie', 'Universal', 'John Hamburg', '86 Min.', '1', 'USA', 'DVD', '2004', 'Als die Braut des Versicherungsangestellten und Kontrollfreaks Reuben ihn bereits am ersten Tag der Flitterwochen mit einem textilscheuen Tauchlehrer betrgt, bricht fr ihn eine Welt zusammen. Doch schon bald trifft er auf einer Party die flippige Kelln', 'T. Shapiro', 'John Hamburg', 'PAL');
INSERT INTO `film` VALUES (4, '2005-01-07 11:55:36', 'Action', 'Universal', 'John Woo', '114 Min.', '12', 'USA', 'DVD', '2003', 'Thriller nach Philip K. Dick von John Woo actionreich und packend inszeniert. Michael Jennings entwickelt fr ein Supertechnologie-Unternehmen hchst geheime Applikationen und lsst sich dafr schon mal aus Sicherheitsgrnden das Gedchtnis lschen. Als', 'John Powell', 'Dean Georgaris', 'PAL');
INSERT INTO `film` VALUES (5, '2005-01-07 12:07:37', 'Science Fiction', 'Warner', 'Joel Silver', '131 Min.', '16', 'USA', 'DVD', '1999', 'Bei einem seiner Routine-Streifzge durch das Cyberspace lernt der Computer-Experte Neo den geheimnisvollen Morpheus kennen. Der erzhlt ihm, da eigentlich Machinenwesen die Realitt beherrschen - und da die Menschen in Wahrheit nichts anderes als Ener', 'Don Davis', 'Peter Chung', 'PAL');
INSERT INTO `film` VALUES (11, '2005-01-07 12:32:36', 'Action', 'Fox', 'Roland Emmerich', '119 Min.', '12', 'USA', 'VHS', '2003', 'In "Independence Day" brachte Roland Emmerich die Beinahe-Zerstrung der Welt durch Auerirdische. Jetzt in "The Day After Tomorrow" ist der Feind eine noch zerstrerischere Macht: die Natur selbst. Tornados durchpflgen Los Angeles, ein gigantischer Sch', 'Harald Kloser', 'Roland Emmerich', 'PAL');
INSERT INTO `film` VALUES (12, '2005-01-07 12:37:10', 'Action/Drama', 'Warner', 'Edward Zwick', '148 Min.', '16', 'USA', 'VHS', '2003', 'Der desillusionierte Ex-Army-Captain Jack Algren reist nach Japan, um dort im Auftrag des Kaisers eine Armee fr den Kampf gegen den letzten verbliebenen Samurai-Fhrer Katsumoto auszubilden. Als der junge Monarch Algrens Truppe viel zu frh in die Schla', 'Hans Zimmer', 'John Logan', 'PAL');
INSERT INTO `film` VALUES (13, '2005-01-07 12:41:17', 'Komdie', 'Miramax', 'Todd Phillips', '96 Min.', '16', 'USA', 'VHS', '2004', 'Bay City in den 70er Jahren. Ken Hutchinson und Dave Starsky, besser bekannt als Starsky & Hutch, sind ein ungleiches, dafr aber umso schlagkrftigeres Cop-Duo. Deshalb bergibt Captain Dobey den beiden auch stets die hrtesten Flle. Diesmal geht es um', 'Theodore Shapiro', 'JOHN O''BRIEN', 'PAL');
INSERT INTO `film` VALUES (14, '2005-01-07 12:44:38', 'Action', 'Columbia TriStar', 'Michael Bay', '140 Min.', '16', 'USA', 'VHS', '2003', 'Die Drogenfahnder Mike Lowrey und Marcus Burnett haben ja schon einiges erlebt, doch als Marcus'' Schwester, die Undercover-Agentin Syd, zwischen die Fronten eines Drogenkriegs gert, fliegen die Fetzen. Denn Unterwelt-Mufti Johnny Tapia will sich die Kon', 'Trevor Rabin', 'Dick Clement', 'PAL');
INSERT INTO `film` VALUES (15, '2005-01-07 12:48:39', 'Action', 'Miramax', 'Quentin Tarantino', '131 Min.', '18', 'USA', 'VHS', '2004', 'Nachdem sie mit O-Ren Ishii in Tokio abrechnete, kehrt die zornige Braut, das Schwert unterm Arm, nach Amerika zurck, um endlich Bill persnlich seine Rechnung zu prsentieren. Zuvor allerdings mssen noch Bills herunter gekommener Bruder Budd und die e', 'Robert Rodriguez', 'Quentin Tarantino', 'PAL');
INSERT INTO `film` VALUES (1, '2005-01-09 15:35:18', 'Action', 'EuroVideo', 'F. Gary Gray', '107 Min.', '12', 'USA', 'DVD', '2003', 'Zusammen mit Mentor John Bridger, Computerfreak Lyle, Fahrer Handsome Rob, dem Explosionsspezialisten Left Ear sowie Logistiker Steve, erbeutet Junggangster Charlie Croker bei einem waghalsigen Venedig-Coup Goldbarren im Wert von 35 Millionen Dollar. Doc', 'John Powell', 'Troy Kennedy Martin', 'PAL');
INSERT INTO `film` VALUES (2, '2005-01-09 15:38:18', 'Science Fiction', 'Fox', 'Alex Proyas', '110 Min.', '12', 'USA', 'DVD', '2004', 'Science-Fiction-Hit ber die Bedrohung durch Hi-Tech-Roboter, die sich gegen ihre menschlichen Herren richten. Chicago, 2035. Als in den Labors des High-Tech-Konzerns US Robotics ein Mord passiert, besttigen sich die ngste des leicht paranoiden Cops De', 'Marco Beltrami', 'Akiva Goldsman', 'PAL');
INSERT INTO `film` VALUES (1, '2005-01-09 15:40:33', 'Action', 'EuroVideo', 'F. Gary Gray', '107 Min.', '12', 'USA', 'DVD', '2003', 'Zusammen mit Mentor John Bridger, Computerfreak Lyle, Fahrer Handsome Rob, dem Explosionsspezialisten Left Ear sowie Logistiker Steve, erbeutet Junggangster Charlie Croker bei einem waghalsigen Venedig-Coup Goldbarren im Wert von 35 Millionen Dollar. Doc', 'John Powell', 'Troy Kennedy Martin', 'PAL');
INSERT INTO `film` VALUES (3, '2005-01-09 15:43:57', 'Komdie', 'Universal', 'John Hamburg', '86 Min.', '1', 'USA', 'DVD', '2004', 'Als die Braut des Versicherungsangestellten und Kontrollfreaks Reuben ihn bereits am ersten Tag der Flitterwochen mit einem textilscheuen Tauchlehrer betrgt, bricht fr ihn eine Welt zusammen. Doch schon bald trifft er auf einer Party die flippige Kelln', 'T. Shapiro', 'John Hamburg', 'PAL');
INSERT INTO `film` VALUES (4, '2005-01-09 15:46:24', 'Action', 'Universal', 'John Woo', '114 Min.', '12', 'USA', 'DVD', '2003', 'Thriller nach Philip K. Dick von John Woo actionreich und packend inszeniert. Michael Jennings entwickelt fr ein Supertechnologie-Unternehmen hchst geheime Applikationen und lsst sich dafr schon mal aus Sicherheitsgrnden das Gedchtnis lschen. Als', 'John Powell', 'Dean Georgaris', 'PAL');
INSERT INTO `film` VALUES (5, '2005-01-09 15:48:56', 'Science Fiction', 'Warner', 'Joel Silver', '131 Min.', '16', 'USA', 'DVD', '1999', 'Bei einem seiner Routine-Streifzge durch das Cyberspace lernt der Computer-Experte Neo den geheimnisvollen Morpheus kennen. Der erzhlt ihm, da eigentlich Machinenwesen die Realitt beherrschen - und da die Menschen in Wahrheit nichts anderes als Ener', 'Don Davis', 'Peter Chung', 'PAL');
INSERT INTO `film` VALUES (3, '2005-01-09 15:50:52', 'Komdie', 'Universal', 'John Hamburg', '86 Min.', '1', 'USA', 'DVD', '2004', 'Als die Braut des Versicherungsangestellten und Kontrollfreaks Reuben ihn bereits am ersten Tag der Flitterwochen mit einem textilscheuen Tauchlehrer betrgt, bricht fr ihn eine Welt zusammen. Doch schon bald trifft er auf einer Party die flippige Kelln', 'T. Shapiro', 'John Hamburg', 'PAL');
INSERT INTO `film` VALUES (2, '2005-01-09 15:53:17', 'Science Fiction', 'Fox', 'Alex Proyas', '110 Min.', '12', 'USA', 'DVD', '2004', 'Science-Fiction-Hit ber die Bedrohung durch Hi-Tech-Roboter, die sich gegen ihre menschlichen Herren richten. Chicago, 2035. Als in den Labors des High-Tech-Konzerns US Robotics ein Mord passiert, besttigen sich die ngste des leicht paranoiden Cops De', 'Marco Beltrami', 'Akiva Goldsman', 'PAL');
INSERT INTO `film` VALUES (1, '2005-01-09 15:54:03', 'Action', 'EuroVideo', 'F. Gary Gray', '107 Min.', '12', 'USA', 'DVD', '2003', 'Zusammen mit Mentor John Bridger, Computerfreak Lyle, Fahrer Handsome Rob, dem Explosionsspezialisten Left Ear sowie Logistiker Steve, erbeutet Junggangster Charlie Croker bei einem waghalsigen Venedig-Coup Goldbarren im Wert von 35 Millionen Dollar. Doc', 'John Powell', 'Troy Kennedy Martin', 'PAL');
INSERT INTO `film` VALUES (17, '2005-01-17 16:35:11', 'Action', 'Universal', 'David T. Twohy', '114', '16', 'USA', 'DVD', '2004', 'Sequel "Pitch Black...', 'Federfrei', 'testbuch', 'PAL');
INSERT INTO `film` VALUES (1, '2005-01-19 08:58:12', 'Action', 'EuroVideo', 'F. Gary Gray', '107 Min.', '12', 'USA', 'DVD', '2003', 'Zusammen mit Mentor John Bridger, Computerfreak Lyle, Fahrer Handsome Rob, dem Explosionsspezialisten Left Ear sowie Logistiker Steve, erbeutet Junggangster Charlie Croker bei einem waghalsigen Venedig-Coup Goldbarren im Wert von 35 Millionen Dollar. Doc', 'John Powell', 'Troy Kennedy Martin', 'PAL');
INSERT INTO `film` VALUES (2, '2005-01-19 11:13:39', 'Science Fiction', 'Fox', 'Alex Proyas', '110 Min.', '12', 'USA', 'DVD', '2004', 'Science-Fiction-Hit ber die Bedrohung durch Hi-Tech-Roboter, die sich gegen ihre menschlichen Herren richten. Chicago, 2035. Als in den Labors des High-Tech-Konzerns US Robotics ein Mord passiert, besttigen sich die ngste des leicht paranoiden Cops De', 'Marco Beltrami', 'Akiva Goldsman', 'PAL');
INSERT INTO `film` VALUES (17, '2005-01-20 15:58:59', 'Action', 'Universal', 'David T. Twohy', '114', '16', 'USA', 'DVD', '2004', 'Sequel "Pitch Black...', 'Federfrei', 'testbuch', 'PAL');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `filmdarsteller`
-- 

CREATE TABLE `filmdarsteller` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Darsteller_Id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`,`Darsteller_Id`),
  KEY `XIF1FilmDarsteller` (`Artikel_Id`,`gueltigVon`),
  KEY `XIF2FilmDarsteller` (`Darsteller_Id`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `filmdarsteller`
-- 

INSERT INTO `filmdarsteller` VALUES (1, '2005-01-07 11:20:16', 1);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-07 11:20:16', 2);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-07 11:20:16', 3);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-07 11:20:16', 4);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:35:18', 35);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:35:18', 36);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:35:18', 37);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:35:18', 38);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:40:33', 42);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:40:33', 43);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:40:33', 44);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:40:33', 45);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:54:03', 66);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:54:03', 67);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:54:03', 68);
INSERT INTO `filmdarsteller` VALUES (1, '2005-01-09 15:54:03', 69);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-07 11:29:58', 5);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-07 11:29:58', 6);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-07 11:29:58', 7);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-09 15:38:18', 39);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-09 15:38:18', 40);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-09 15:38:18', 41);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-09 15:53:17', 63);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-09 15:53:17', 64);
INSERT INTO `filmdarsteller` VALUES (2, '2005-01-09 15:53:17', 65);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-07 11:46:48', 8);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-07 11:46:48', 9);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-07 11:46:48', 10);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-07 11:46:48', 11);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-07 11:46:48', 12);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:43:57', 46);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:43:57', 47);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:43:57', 48);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:43:57', 49);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:43:57', 50);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:50:52', 58);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:50:52', 59);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:50:52', 60);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:50:52', 61);
INSERT INTO `filmdarsteller` VALUES (3, '2005-01-09 15:50:52', 62);
INSERT INTO `filmdarsteller` VALUES (4, '2005-01-07 11:55:36', 13);
INSERT INTO `filmdarsteller` VALUES (4, '2005-01-07 11:55:36', 14);
INSERT INTO `filmdarsteller` VALUES (4, '2005-01-07 11:55:36', 15);
INSERT INTO `filmdarsteller` VALUES (4, '2005-01-09 15:46:24', 51);
INSERT INTO `filmdarsteller` VALUES (4, '2005-01-09 15:46:24', 52);
INSERT INTO `filmdarsteller` VALUES (4, '2005-01-09 15:46:24', 53);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-07 12:07:37', 16);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-07 12:07:37', 17);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-07 12:07:37', 18);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-07 12:07:37', 19);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-09 15:48:56', 54);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-09 15:48:56', 55);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-09 15:48:56', 56);
INSERT INTO `filmdarsteller` VALUES (5, '2005-01-09 15:48:56', 57);
INSERT INTO `filmdarsteller` VALUES (11, '2005-01-07 12:32:36', 20);
INSERT INTO `filmdarsteller` VALUES (11, '2005-01-07 12:32:36', 21);
INSERT INTO `filmdarsteller` VALUES (11, '2005-01-07 12:32:36', 22);
INSERT INTO `filmdarsteller` VALUES (11, '2005-01-07 12:32:36', 23);
INSERT INTO `filmdarsteller` VALUES (12, '2005-01-07 12:37:10', 24);
INSERT INTO `filmdarsteller` VALUES (12, '2005-01-07 12:37:10', 25);
INSERT INTO `filmdarsteller` VALUES (12, '2005-01-07 12:37:10', 26);
INSERT INTO `filmdarsteller` VALUES (12, '2005-01-07 12:37:10', 27);
INSERT INTO `filmdarsteller` VALUES (13, '2005-01-07 12:41:17', 28);
INSERT INTO `filmdarsteller` VALUES (14, '2005-01-07 12:44:38', 29);
INSERT INTO `filmdarsteller` VALUES (14, '2005-01-07 12:44:38', 30);
INSERT INTO `filmdarsteller` VALUES (14, '2005-01-07 12:44:38', 31);
INSERT INTO `filmdarsteller` VALUES (15, '2005-01-07 12:48:39', 32);
INSERT INTO `filmdarsteller` VALUES (15, '2005-01-07 12:48:39', 33);
INSERT INTO `filmdarsteller` VALUES (15, '2005-01-07 12:48:39', 34);
INSERT INTO `filmdarsteller` VALUES (17, '2005-01-17 16:35:11', 70);
INSERT INTO `filmdarsteller` VALUES (17, '2005-01-17 16:35:11', 71);
INSERT INTO `filmdarsteller` VALUES (17, '2005-01-20 15:58:59', 72);
INSERT INTO `filmdarsteller` VALUES (17, '2005-01-20 15:58:59', 73);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `gibt_zurck`
-- 

CREATE TABLE `gibt_zurck` (
  `Menge` varchar(254) default NULL,
  `RckgabeZeitpunkt` datetime default NULL,
  `Kundenkarte_Id` int(11) NOT NULL default '0',
  `EntleihZeitpunkt` datetime NOT NULL default '0000-00-00 00:00:00',
  `Artikel_Id` int(11) NOT NULL default '0',
  `Filiale_Id` int(11) NOT NULL default '0',
  `FilialeGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `ArtikelGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `KundenkarteGueltigVon` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`Kundenkarte_Id`,`EntleihZeitpunkt`,`Artikel_Id`,`Filiale_Id`,`FilialeGueltigVon`,`ArtikelGueltigVon`,`KundenkarteGueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `gibt_zurck`
-- 

INSERT INTO `gibt_zurck` VALUES ('1', '2005-01-19 11:11:00', 2, '2005-01-19 11:10:53', 5, 1, '2004-12-18 17:17:11', '2005-01-09 15:48:56', '2005-01-19');
INSERT INTO `gibt_zurck` VALUES ('1', '2005-01-19 11:11:20', 2, '2005-01-19 11:11:15', 10, 1, '2004-12-18 17:17:11', '2005-01-07 12:26:17', '2005-01-19');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `kategorie`
-- 

CREATE TABLE `kategorie` (
  `Kategorie_Id` int(11) NOT NULL auto_increment,
  `OberKategorie` int(11) default NULL,
  `Bezeichnung` varchar(254) default NULL,
  PRIMARY KEY  (`Kategorie_Id`),
  KEY `XIF1Kategorie` (`OberKategorie`)
) TYPE=MyISAM AUTO_INCREMENT=34 ;

-- 
-- Daten fr Tabelle `kategorie`
-- 

INSERT INTO `kategorie` VALUES (1, 0, 'Action');
INSERT INTO `kategorie` VALUES (2, 0, 'Scince Fiction');
INSERT INTO `kategorie` VALUES (3, 0, 'Komdie');
INSERT INTO `kategorie` VALUES (4, 0, 'Action');
INSERT INTO `kategorie` VALUES (5, 0, 'Science Fiction');
INSERT INTO `kategorie` VALUES (6, 0, 'Sportspiel');
INSERT INTO `kategorie` VALUES (7, 0, 'Sportspiel');
INSERT INTO `kategorie` VALUES (8, 0, 'Actionspiel');
INSERT INTO `kategorie` VALUES (9, 0, 'Rennspiel');
INSERT INTO `kategorie` VALUES (10, 0, 'Adventure');
INSERT INTO `kategorie` VALUES (11, 0, 'Action');
INSERT INTO `kategorie` VALUES (12, 0, 'Drama');
INSERT INTO `kategorie` VALUES (13, 0, 'Komdie');
INSERT INTO `kategorie` VALUES (14, 0, 'Action');
INSERT INTO `kategorie` VALUES (15, 0, 'Action');
INSERT INTO `kategorie` VALUES (16, 0, 'Action');
INSERT INTO `kategorie` VALUES (17, 0, 'Scince Fiction');
INSERT INTO `kategorie` VALUES (18, 0, 'Action');
INSERT INTO `kategorie` VALUES (19, 0, 'Komdie');
INSERT INTO `kategorie` VALUES (20, 0, 'Action');
INSERT INTO `kategorie` VALUES (21, 0, 'Science Fiction');
INSERT INTO `kategorie` VALUES (22, 0, 'Komdie');
INSERT INTO `kategorie` VALUES (23, 0, 'Scince Fiction');
INSERT INTO `kategorie` VALUES (24, 0, 'Action');
INSERT INTO `kategorie` VALUES (25, 0, 'Sportspiel');
INSERT INTO `kategorie` VALUES (26, 0, 'Konsolenspiel');
INSERT INTO `kategorie` VALUES (27, 26, 'SNES');
INSERT INTO `kategorie` VALUES (28, 0, 'Spielfilm');
INSERT INTO `kategorie` VALUES (29, 28, 'Action');
INSERT INTO `kategorie` VALUES (30, 0, 'Action');
INSERT INTO `kategorie` VALUES (31, 0, 'Scince Fiction');
INSERT INTO `kategorie` VALUES (32, 0, 'Spielfilm');
INSERT INTO `kategorie` VALUES (33, 32, 'Action');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `kunde`
-- 

CREATE TABLE `kunde` (
  `Kunde_Id` int(11) NOT NULL auto_increment,
  `Vorname` varchar(254) default NULL,
  `Nachname` varchar(254) default NULL,
  `Titel` varchar(254) default NULL,
  `Anrede` varchar(254) default NULL,
  `Strasse` varchar(254) default NULL,
  `PLZ` varchar(254) default NULL,
  `Ort` varchar(254) default NULL,
  `Geburtsdatum` date default NULL,
  `PersonalAusweisNr` varchar(254) default NULL,
  `PersonalAusweisGueltig` date default NULL,
  `Telefon` varchar(254) default NULL,
  `Email` varchar(254) default NULL,
  `Passwort` varchar(254) default NULL,
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `gueltigBis` datetime default NULL,
  PRIMARY KEY  (`Kunde_Id`,`gueltigVon`)
) TYPE=MyISAM AUTO_INCREMENT=7 ;

-- 
-- Daten fr Tabelle `kunde`
-- 

INSERT INTO `kunde` VALUES (2, 'Max', 'Mustermann', NULL, 'Herr', 'Musterstr.1', '11111', 'Musterstadt', '1971-11-11', NULL, NULL, '01212/123456', 'max.mustermann@mm.de', '5f4dcc3b5aa765d61d8327deb882cf99', '2004-12-17 14:02:42', '2003-12-31 00:00:00');
INSERT INTO `kunde` VALUES (3, 'Maria', 'Musterfrau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5f4dcc3b5aa765d61d8327deb882cf99', '2004-12-20 00:00:00', '9999-12-31 00:00:00');
INSERT INTO `kunde` VALUES (4, 'Hans', 'Meier', 'Dr.', 'Herr', 'Meiersweg 12', '12365', 'Meiershausen', '1965-06-12', '2316554813656', '2006-05-23', '01354/123456', 'meiershans@hm.de', 'f2a0ffe83ec8d44f2be4b624b0f47dde', '2005-01-09 15:29:21', '9999-12-31 00:00:00');
INSERT INTO `kunde` VALUES (5, 'asdf', 'SADF', 'sadf', 'Herr', 'sadf', '11234', 'sadf', '1980-12-12', 'sadf', '2008-12-12', 'asdf', '@.', 'fe6d1fed11fa60277fb6a2f73efb8be2', '2005-01-17 18:27:45', '9999-12-31 00:00:00');
INSERT INTO `kunde` VALUES (1, 'admin', 'admin', '', 'Herr', 'Admin', '', '', '0000-00-00', '', '0000-00-00', '', '', '21232f297a57a5a743894a0e4a801fc3', '2005-03-02 22:16:16', '9999-12-31 00:00:00');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `kundenkarte`
-- 

CREATE TABLE `kundenkarte` (
  `Kundenkarte_Id` int(11) NOT NULL auto_increment,
  `gueltigBis` date default NULL,
  `Kartennummer` varchar(254) default NULL,
  `KundeGueltigVon` date default NULL,
  `Kunde_Id` int(11) default NULL,
  `gueltigVon` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`Kundenkarte_Id`,`gueltigVon`),
  KEY `XIF1Kundenkarte` (`Kunde_Id`,`KundeGueltigVon`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

-- 
-- Daten fr Tabelle `kundenkarte`
-- 

INSERT INTO `kundenkarte` VALUES (2, '9999-12-31', '2', '2004-12-20', 3, '2005-01-19');
INSERT INTO `kundenkarte` VALUES (1, '9999-12-31', '1', '0000-00-00', 0, '2005-01-10');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `merkt_vor`
-- 

CREATE TABLE `merkt_vor` (
  `Menge` int(11) default NULL,
  `inAnspruchGenommen` datetime default NULL,
  `Kundenkarte_Id` int(11) NOT NULL default '0',
  `VormerkerZeitpunkt` datetime NOT NULL default '0000-00-00 00:00:00',
  `Artikel_Id` int(11) NOT NULL default '0',
  `Filiale_Id` int(11) NOT NULL default '0',
  `FilialeGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `ArtikelGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `KundenkarteGueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Kundenkarte_Id`,`VormerkerZeitpunkt`,`Artikel_Id`,`Filiale_Id`,`FilialeGueltigVon`,`ArtikelGueltigVon`,`KundenkarteGueltigVon`),
  KEY `XIF1merkt_vor` (`Kundenkarte_Id`,`KundenkarteGueltigVon`),
  KEY `XIF2merkt_vor` (`Artikel_Id`,`Filiale_Id`,`FilialeGueltigVon`,`ArtikelGueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `merkt_vor`
-- 

INSERT INTO `merkt_vor` VALUES (1, NULL, 2, '2005-01-19 11:21:35', 1, 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `merkt_vor` VALUES (1, NULL, 1, '0000-00-00 00:00:00', 1, 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `spiel`
-- 

CREATE TABLE `spiel` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Genre` varchar(254) default NULL,
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `spiel`
-- 

INSERT INTO `spiel` VALUES (6, '2005-01-07 12:11:39', 'Sport');
INSERT INTO `spiel` VALUES (7, '2005-01-07 12:16:31', 'Sport');
INSERT INTO `spiel` VALUES (8, '2005-01-07 12:19:13', 'Action');
INSERT INTO `spiel` VALUES (9, '2005-01-07 12:20:44', 'Racing');
INSERT INTO `spiel` VALUES (10, '2005-01-07 12:26:17', 'Adventure');
INSERT INTO `spiel` VALUES (6, '2005-01-09 19:01:03', 'Sport');
INSERT INTO `spiel` VALUES (16, '2005-01-09 19:04:56', 'Jump and Run');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `spielsprache`
-- 

CREATE TABLE `spielsprache` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Sprache_Id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`,`Sprache_Id`),
  KEY `XIF1SpielSprache` (`Artikel_Id`,`gueltigVon`),
  KEY `XIF2SpielSprache` (`Sprache_Id`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `spielsprache`
-- 

INSERT INTO `spielsprache` VALUES (6, '2005-01-07 12:11:39', 11);
INSERT INTO `spielsprache` VALUES (6, '2005-01-09 19:01:03', 34);
INSERT INTO `spielsprache` VALUES (7, '2005-01-07 12:16:31', 12);
INSERT INTO `spielsprache` VALUES (8, '2005-01-07 12:19:13', 13);
INSERT INTO `spielsprache` VALUES (9, '2005-01-07 12:20:44', 14);
INSERT INTO `spielsprache` VALUES (10, '2005-01-07 12:26:17', 15);
INSERT INTO `spielsprache` VALUES (16, '2005-01-09 19:04:56', 35);
INSERT INTO `spielsprache` VALUES (16, '2005-01-09 19:04:56', 36);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `spielsystem`
-- 

CREATE TABLE `spielsystem` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  `Spielesystem_Id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`,`Spielesystem_Id`),
  KEY `XIF1SpielSystem` (`Artikel_Id`,`gueltigVon`),
  KEY `XIF2SpielSystem` (`Spielesystem_Id`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `spielsystem`
-- 

INSERT INTO `spielsystem` VALUES (6, '2005-01-07 12:11:39', 1);
INSERT INTO `spielsystem` VALUES (6, '2005-01-07 12:11:39', 2);
INSERT INTO `spielsystem` VALUES (6, '2005-01-07 12:11:39', 3);
INSERT INTO `spielsystem` VALUES (6, '2005-01-07 12:11:39', 4);
INSERT INTO `spielsystem` VALUES (6, '2005-01-07 12:11:39', 5);
INSERT INTO `spielsystem` VALUES (6, '2005-01-09 19:01:03', 14);
INSERT INTO `spielsystem` VALUES (6, '2005-01-09 19:01:03', 15);
INSERT INTO `spielsystem` VALUES (6, '2005-01-09 19:01:03', 16);
INSERT INTO `spielsystem` VALUES (6, '2005-01-09 19:01:03', 17);
INSERT INTO `spielsystem` VALUES (6, '2005-01-09 19:01:03', 18);
INSERT INTO `spielsystem` VALUES (7, '2005-01-07 12:16:31', 6);
INSERT INTO `spielsystem` VALUES (7, '2005-01-07 12:16:31', 7);
INSERT INTO `spielsystem` VALUES (7, '2005-01-07 12:16:31', 8);
INSERT INTO `spielsystem` VALUES (7, '2005-01-07 12:16:31', 9);
INSERT INTO `spielsystem` VALUES (7, '2005-01-07 12:16:31', 10);
INSERT INTO `spielsystem` VALUES (8, '2005-01-07 12:19:13', 11);
INSERT INTO `spielsystem` VALUES (9, '2005-01-07 12:20:44', 12);
INSERT INTO `spielsystem` VALUES (10, '2005-01-07 12:26:17', 13);
INSERT INTO `spielsystem` VALUES (16, '2005-01-09 19:04:56', 19);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `sprache`
-- 

CREATE TABLE `sprache` (
  `Sprache_Id` int(11) NOT NULL auto_increment,
  `Bezeichnung_deutsch` varchar(254) default NULL,
  `Bezeichnung_fremdsprache` varchar(254) default NULL,
  PRIMARY KEY  (`Sprache_Id`)
) TYPE=MyISAM AUTO_INCREMENT=45 ;

-- 
-- Daten fr Tabelle `sprache`
-- 

INSERT INTO `sprache` VALUES (1, 'Dolby Suround', 'Dolby Suround');
INSERT INTO `sprache` VALUES (2, 'Dolby Digial 5.1', 'Dolby Digial 5.1');
INSERT INTO `sprache` VALUES (3, 'Dolby Surround', 'Dolby Surround');
INSERT INTO `sprache` VALUES (4, 'Deutsch DD 5.1/dts', 'Englisch DD 5.1');
INSERT INTO `sprache` VALUES (5, 'Dolby Surround', 'Dolby Surround');
INSERT INTO `sprache` VALUES (6, 'Deutsch DD 5.1dts', 'Englisch DD 5.1');
INSERT INTO `sprache` VALUES (7, 'Dolby Surround', 'Dolby Surround');
INSERT INTO `sprache` VALUES (8, 'Deutsch DD 5.1 /dts', 'Englisch DD 5.1');
INSERT INTO `sprache` VALUES (9, 'Dolby Surround', 'Dolby Surround');
INSERT INTO `sprache` VALUES (10, 'Deutsch DD 5.1/dts', 'Englisch DD 5.1');
INSERT INTO `sprache` VALUES (11, 'Deutsch', 'Englisch');
INSERT INTO `sprache` VALUES (12, 'Deutsch', 'Englisch');
INSERT INTO `sprache` VALUES (13, 'Deutsch', 'Englisch');
INSERT INTO `sprache` VALUES (14, 'Deutsch', 'Englisch');
INSERT INTO `sprache` VALUES (15, 'Deutsch', 'Englisch');
INSERT INTO `sprache` VALUES (16, 'Deutsch, Englisch', 'German, English');
INSERT INTO `sprache` VALUES (17, 'Deutsch, Englisch', 'German, English');
INSERT INTO `sprache` VALUES (18, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (19, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (20, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (21, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (22, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (23, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (24, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (25, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (26, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (27, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (28, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (29, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (30, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (31, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (32, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (33, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (34, 'Deutsch', 'Englisch');
INSERT INTO `sprache` VALUES (35, 'Deutsch', 'Deutsch');
INSERT INTO `sprache` VALUES (36, 'Englisch', 'english');
INSERT INTO `sprache` VALUES (37, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (38, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (39, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (40, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (41, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (42, 'Englisch', 'English');
INSERT INTO `sprache` VALUES (43, 'Deutsch', 'German');
INSERT INTO `sprache` VALUES (44, 'Englisch', 'English');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `system`
-- 

CREATE TABLE `system` (
  `Spielesystem_Id` int(11) NOT NULL auto_increment,
  `Bezeichnung` varchar(254) default NULL,
  PRIMARY KEY  (`Spielesystem_Id`)
) TYPE=MyISAM AUTO_INCREMENT=20 ;

-- 
-- Daten fr Tabelle `system`
-- 

INSERT INTO `system` VALUES (5, 'min. Windows 98');
INSERT INTO `system` VALUES (4, '3d-Karte');
INSERT INTO `system` VALUES (3, '800MB HD');
INSERT INTO `system` VALUES (1, 'PIII 700 CPU');
INSERT INTO `system` VALUES (2, '128MB RAM');
INSERT INTO `system` VALUES (6, 'PIII 700 CPU');
INSERT INTO `system` VALUES (7, '256MB RAM');
INSERT INTO `system` VALUES (8, '16fach CD- bzw. DVD-ROM-Laufwerk');
INSERT INTO `system` VALUES (9, '3-D-Karte');
INSERT INTO `system` VALUES (10, 'min. Windows 98');
INSERT INTO `system` VALUES (11, 'PS2');
INSERT INTO `system` VALUES (12, 'PS2');
INSERT INTO `system` VALUES (13, 'Nintendo Gamecube');
INSERT INTO `system` VALUES (14, 'P3 700 CPU');
INSERT INTO `system` VALUES (15, '128MB RAM');
INSERT INTO `system` VALUES (16, '800MB HD');
INSERT INTO `system` VALUES (17, '3d-Karte');
INSERT INTO `system` VALUES (18, 'min. Windows 98');
INSERT INTO `system` VALUES (19, 'SNES');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `untertitel`
-- 

CREATE TABLE `untertitel` (
  `Untertitel_Id` int(11) NOT NULL auto_increment,
  `Bezeichnung` varchar(254) default NULL,
  PRIMARY KEY  (`Untertitel_Id`)
) TYPE=MyISAM AUTO_INCREMENT=7 ;

-- 
-- Daten fr Tabelle `untertitel`
-- 

INSERT INTO `untertitel` VALUES (1, 'Die Abrechnung');
INSERT INTO `untertitel` VALUES (5, 'Englisch');
INSERT INTO `untertitel` VALUES (6, 'Englisch');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `vhs`
-- 

CREATE TABLE `vhs` (
  `Artikel_Id` int(11) NOT NULL default '0',
  `gueltigVon` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Artikel_Id`,`gueltigVon`)
) TYPE=MyISAM;

-- 
-- Daten fr Tabelle `vhs`
-- 

        